3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $la = crypt('password', '$2a$07$usesomesillystringforsalt$', 'abcdefghijklmnopqrstuvwxyz012345'); echo $la; ?>
Output for 4.3.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
Warning: crypt() expects at most 2 parameters, 3 given in /in/WjTnB on line 2